/* BASSE CSS FOR HOME (AND SUB CAT. PAGES) */
/* slightly enhanced, universal clearfix hack */
.clearfix:after,
.page-catalogus #center-content #block-menu-menu-catalogus-menu ul:after,
.field-field-project-afbeelding:after,
.views-row:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix,.page-catalogus #center-content #block-menu-menu-catalogus-menu ul,.field-field-project-afbeelding,.views-row {display: inline-block;}
/* start commented backslash hack \*/
* html .clearfix,* html .page-catalogus #center-content #block-menu-menu-catalogus-menu ul,* html .field-field-project-afbeelding,* html .views-row { height: 1%; }
.clearfix,.page-catalogus #center-content #block-menu-menu-catalogus-menu ul,.field-field-project-afbeelding,.views-row { display: block; }
/* close commented backslash hack */
.clearfloat {clear:both}

* { margin: 0px; padding: 0px; }
body { font-family: Arial,Helvetica,sans-serif; font-size: 12px; background: #FFFFFF url('../images/background.jpg') no-repeat top center;min-width:1250px;}
table {border-collapse:separate !important;}
/******** COMMON **********/
/**************************/
div.articleBody a {
    color : #36124F;
    outline: none;
}

div.articleBody a:hover {
    color : #E2007A;
}
/* page  */
#e-bodyContainer { width: 1250px; margin: 0 auto;overflow:visible; }
#topAd { height: auto; width: auto; overflow: visible; clear: both; position: relative; z-index: 7999; }
/*#e-page { width: 930px; overflow: hidden; display: inline; background: transparent url(../images/page_background.jpg) no-repeat scroll center top; float: left; }*/
#e-page { width: 930px; display: inline;float: left; }
#e-topContainer { height:auto; }
/*#e-topContainer #header { height: 112px; overflow: hidden; width: 930px; background:transparent url(../images/header_bg_with_een_logo.jpg) no-repeat scroll center top; }*/
#e-topContainer #header { height: 112px; overflow: hidden; width: 930px;}
#e-bottomContainer { width: 930px; height: auto; position:relative;}
#e-bottomContainer .contentHeader { width: 930px; overflow: hidden; height: auto; clear: right; position: relative;margin-bottom:40px;}
#e-bottomContainer .contentCenter {margin-bottom: 10px; float: left; display: inline;}

#e-page #e-bottomContainer .contentCenter { background-color:#FFFFFF;}
.content-magazine #e-page #e-bottomContainer .contentCenter{background:url(../images/bg-transparent.png) no-repeat 0px 294px;}
.content-programmas #e-page #e-bottomContainer .contentCenter,
.content-agenda #e-page #e-bottomContainer .contentCenter{max-width: 604px;}

#e-bottomContainer .contentCenter .contentSpanBottom { width: 615px; overflow: hidden; }
/* cols: on display: none */ #e-bottomContainer .contentCenter .contentCols { width: 615px; overflow: hidden; margin-bottom: 25px; display: none; float: left; clear: right; }
#e-bottomContainer .contentCenter .contentCols .colLeft  { width: 302px; height: auto; overflow: hidden; float: left; display: inline; margin-right: 10px; }
#e-bottomContainer .contentCenter .contentCols .colRight  { width: 302px; height: auto; overflow: hidden; float: right; display: inline;  }
#e-bottomContainer .sideBar {background-color:#FFF; width: 303px; height: auto; display: inline; float: right; }
#e-bottomContainer .sideBar p a img { margin-bottom: 10px; }
#e-bottomContainer .contentFooter { display: none; overflow: hidden; clear: both; height: 164px;  margin-bottom: 10px; }

#adColumn { margin-left:1060px; width: 300px; height: auto; margin-top:0px; padding-top: 0px; overflow: visible;  position:absolute; position:relative;}
#adColumnf { position: absolute; top: 0; }
#adColumnf.fixed { position: fixed; top: 5px; }

.body-front #adColumn{padding-top:346px;}
#adColumn img { margin: 0 0 10px 0; }
#e-doormat { width: 100%; overflow: hidden; background-color:#202020; margin-bottom: -15px; padding-top: 40px; padding-bottom:40px; margin-top:40px;}
#e-doormat .doormatWrapper { margin: 0 auto 0 auto; width: 1250px; position: relative; }
#e-doormat .doormatWrapper .e-doormatContent, #e-doormat .doormatWrapper .e-footer { width: 796px; }

/* headings */
h1 {font-size: 2.50em; line-height: 120%; margin: 10px 0 14px 0; font-weight:300; text-decoration: none; color: #000; }
h2 {font-size: 1.67em; line-height: 120%; margin:10px 0 14px 0; font-weight:300; text-decoration: none; color: #000; }
h3 {font-size: 1.50em; line-height: 120%; font-weight:300; text-decoration: none; color: #000; }
h4 {font-size: 1.17em; line-height: 120%; font-weight:700; text-decoration: none; color: #000; }
h5 {font-size: 1.00em; line-height: 120%; font-weight:700; text-decoration: none; color: #000; }

/* paragraphs and links */
p {font-size:1em; line-height:120%; }
a:link, a:active, a:hover, a:visited { text-decoration: none; color: #000; }
a:focus { border: none; }
body a  { outline: none; }

/* other */ 
hr {display:none;}	
.clear { clear: both; }
.bottomline { height: 1px; background-color: #D3DBE3; margin-bottom: 20px; }
img { border: none; }

/******** VRT BALK **********/
/****************************/
#vrtbalkContainer { background-repeat:repeat-x; }
#vrtbalkContainer { background-image:url(../images/bgrepeat.jpg); width: 100%; }
#vrtbalkMenu {color:#FFFFFF; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:0.85em; font-weight:lighter; height:28px; margin:0 auto; position:relative; text-align:center; width:1250px; margin: 0 auto 0 auto; }
#vrtbalkMenu ul { margin:0px; padding:0px; }
#vrtbalkMenu ul li { display:inline; float: left; height:27px; border-right:1px solid #333333; }
#vrtbalkMenu ul li a { text-transform:uppercase; color:#ffffff; text-decoration:none; background:none; padding-left:15px; padding-right:15px; display:block; padding-top:6px; height:21px; }
#vrtbalkMenu ul li a:hover { background-repeat:repeat-x; background-position:0px 0px; background-image:url(../images/bglinkhover.jpg); }
#vrtbalkMenu ul li.vrtbalkDivider { width:1px; height:28px; overflow:hidden; display:block; background-repeat:no-repeat; background-position:0px 0px; }
#vrtbalkMenu .vrtbalkNav-first-li { border-left:1px solid #333333; }
#vrtbalkMenu .vrtbalkClear { clear:both; line-height: 0.0001em; /* Aanpassen per site */ overflow: hidden; }

/******** BG TOP CONTAINER **********/
/************************************/

#top-bg-container{/*background:url(../images/bg-container-top.jpg) no-repeat bottom center;*/}
#top-bg-inner-container {
    margin:0 auto;
    /*overflow:hidden;*/
    width:1250px;
}

/******** BG CONTENT CONTAINER **********/
/************************************/
#content-bg-container{/*background:url(../images/bg-container-content.jpg) no-repeat top center ; */}

/******** HEADER **********/
/**************************/
/* één hoofdmenu */
#header .mainNav { display: inline; overflow: hidden; clear: right; }
#header .mainNav .navItems { overflow: hidden; margin-top: 35px;  float: left; }
#header .mainNav ul { display: inline; float: left; overflow: hidden; list-style: none;}
#header .mainNav ul li { float: left; display: inline; }
#header .mainNav ul li a { display: block; font-size: 18px; color: #202020; text-transform: uppercase; font-family: ProximaNova-Bold;}
#header .mainNav .navItems ul li a { margin-left: 10px; margin-right: 10px; }
#header .mainNav ul li  a.active { text-decoration: underline; }
#header .mainNav .navItems ul li a:hover {border-bottom: 2px solid #202020;}
.logoPlaceHolder {float: left; }

#social {float: right; margin-top: 35px; margin-right: 10px}
#social img {margin-left: 5px;}

body.programma { text-decoration: none; }	

#header .mainNav #searchbox { float: right; display: block; margin-top: 35px;}
#header .mainNav #searchbox form#sphinx-block-form { float:right; width:160px; height: 20px;}
#header .mainNav #searchboxp form#sphinx-block-form input#edit-submit { background-color:#000; border: none; color:#FFFFFF; cursor:pointer; height: 1.67em; width: 5.00em; font-size:1em; padding:1px 7px 7px }
#header .mainNav #searchbox p  { display: inline; float: left; margin-left: 4px; border: none; }
#header .mainNav #searchbox p  input { background-color:#000; border: none; color:#FFFFFF; cursor:pointer; height: 1.67em; width: 5.00em; font-size:1em; padding:1px 7px 4px; }

/* search box 2 */
#header .mainNav #searchbox form#search-theme-form div { float: left; }
#header .mainNav #searchbox form#search-theme-form div input#edit-keyword { display: inline; float: left; margin-top: 18px; border: 1px solid #ABB2B1; background-color: #fff; height: 1.35em; width: 13.08em; padding: 2px; font-size: 0.95em; }
#sphinx-block-form div#edit-keyword-wrapper { margin: 0; } 
#header .mainNav #searchbox form#sphinx-block-form input:focus { color: none; outline: none; } 
#header .mainNav #searchbox form#sphinx-block-form input  { display: inline; float: left; margin-left: 4px; height: 20px; width: 160px; float: right;}
#header .mainNav #searchbox form#sphinx-block-form input#edit-submit  { background: #FFF url('../images/icon_search.jpg') no-repeat; border: none;  cursor:pointer; padding: 0; position: relative; top: -18px; left: -5px; height: 14px; width: 14px;}

/* volledige TV-gids-link // only on HP, not integrated within the program header */
.contentHeader span.toTVGuide { position:absolute; top: 10px; right: 0;  }
.contentHeader span.toTVGuide a:link, .contentHeader span.toTVGuide a:active, .contentHeader span.toTVGuide a:visited { text-transform:uppercase; text-decoration: none; color: #202020; font-size: 14px; font-family: ProximaNova-Bold;}
.contentHeader span.toTVGuide a:hover { text-decoration:underline; }
.contentHeader span.toEenPlus { background-color:#DADADA; height: 2.50em; left:210px; position:absolute; text-align:center; top:0; width:80px; }
.contentHeader span.toEenPlus a:link, .contentHeader span.toEenPlus a:active, .contentHeader span.toEenPlus a:visited { color:#000000; font-size:0.9em; font-weight:900; position:relative; top:8px; }
.contentHeader span.toTVGuide a:hover { text-decoration:underline; }

/* nav skinning program pages */
/* program navigation */
.programNav { width: 930px; height: 72px; overflow: hidden; position:relative; background-color:#202020; bottom:-1px; margin-left:-20px; width:970px; margin-top:-106px;}
.programNav ul { list-style: none; margin-left:10px;}
.programNav ul li { float: left; display: inline; padding: 8px;}
.programNav ul li a { padding: 7px; color:#FFFFFF; text-decoration:none; font-size: 16px; font-family: ProximaNova-Bold; outline: none; text-transform: uppercase;}
.programNav ul li.last { background:none; }
.programNav ul li a:hover {  background-color:#202020; color: #FFF; }
.programNav ul li.first { padding-left: 3px; }
.programNav .white_div {height:39px;background-color:#fff; bottom:0;position:absolute;width:100%;margin-left:-10px;}

/******** EPG Box **********/
/***************************/
.hiddenTabs{ display: none; }

.tabsLink {overflow:hidden; font-size: 0.93em;/*background:url(../images/bg-ul-tabs.jpg) repeat-x left bottom;*/}
.tabsLink li {float:left;padding:8px;border:1px solid #ccc; border: none; list-style:none; background-color:#EFEFEF;}
.tabsLink li.active {background-color:#202020; }
.tabsLink li.active#vandaag { margin-right: 9px; }
.tabsLink li.active#morgen  { margin-left: 9px; }
.tabsLink li a {color:#202020;text-decoration:none;text-transform:uppercase; outline: none; cursor: pointer;font-size:14px; font-family: ProximaNova-Bold;}
.tabsLink li.active#vandaag a, .tabsLink li.active#morgen a,
.tabsLink li.active a{color: #FFF;}

.largeSliderContainer{width:928px;overflow:hidden;border-bottom: 2px solid #CCCCCC;}
.largeSlider{margin-left:-1px;}
.largeSlider .innerSlider { font-size: 0.93em; }
.prevSliderBtn {position:absolute;left:5px;top:35px;z-index:1100;cursor:pointer;}
.largeSlider ul {overflow:hidden;height: 166px;}
.largeSlider li {float:left;width:185px; height:159px; padding:0; color:#fff;list-style:none;background:url(../images/bg-epg-li.jpg) no-repeat top right;}
.largeSlider li.active {color:#0680B6; min-height: 11.5em; height: 11.5em; }
.largeSlider li a {color:#000;text-decoration:none;font-size:0.8em;}
.largeSlider li a strong {display:block;line-height:1em;margin:8px 0 2px 0;}
.largeSlider li.active a {color:#0680B6;}
/* additonal border on :hover */
.largeSlider li { position: relative; }
.largeSlider li a:hover .active-overlay,
.largeSlider li.active .active-overlay{ height: 113px; width: 186px; position: absolute; top: 0; background:url(../images/epg_kader.png) no-repeat top left; }
.largeSlider li img {display:block;margin-bottom:4px;border:none; width: 185px;height:104px; }
.largeSlider li.epg-hover p #item_title{color:#FF7600;}
.largeSlider li p {text-transform:uppercase; color:#202020; padding-top:5px; padding-left:10px; border-left: 1px solid #E4E4E4;margin-top:-5px;padding-bottom:10px;}
.largeSlider li #item_hour {font-size: 12px; font-family: ProximaNova-Bold; color: #202020;}
.largeSlider li #item_title {font-size:14px; line-height: 1.1em; font-family: ProximaNova-Bold; color:#202020;}
.largeSlider li.active #item_title {color:#FF7600;}
.nextSliderBtn {position:absolute;right:5px;top:35px;z-index:1100;cursor:pointer;display: block;}
.largeSlider .disabled {display:none;}

/* vitrine */
.smallSlider {position:relative; background-color: #FFF;}
.smallSlider #prevSlider3  {position:absolute;left:0px;top:90px;z-index:1100;}
.smallSlider ul {overflow:hidden;width:301px;}
.smallSlider li {float:left;width:302px;height:230px;list-style:none;}
.smallSlider li img {display:block;border:none;}
.smallSlider li span {padding:8px 0px 8px 7px; top:170px; position:absolute; text-transform:uppercase; font-size: 20px; color: #202020; width:295px; background-color: #EFEFEF; line-height: 1em; height:44px; font-family: ProximaNova-Bold;}
.smallSlider #nextSlider3  {position:absolute;right:0px;top:90px;z-index:1100;}

/******** content center **********/
/**********************************/	
/*. article boxes */
.article-box  {float:left; height:330px; overflow:hidden; width:285px; margin-right:35px; margin-top:30px; }
.article-box-last {margin-right:0;}
img.media_overlay { overflow: hidden; border: none; position: absolute; z-index: 5; width:285px; height:160px;}
img.media_overlay_small { overflow: hidden; border: none; position: absolute; z-index: 5; }
.article-box img.media_overlay{ width:285px; height:160px; }
.article-box img.media { overflow: hidden; width: 285px;height:160px; border: none; }

#banners_bottom_teaser{ display:inline; float:left; padding-top: 40px; border-top: 2px solid #CCC; border-bottom: 2px solid #CCC;
    padding-bottom:40px; margin-bottom:40px; width:100%; }

.article-box .infoText {display:block;}
.article-box .infoText a { text-decoration: none; color: #333; outline: none; font-size:14px; }
.article-box .titleboxHPArticle { min-height: 17px; margin-top:14px; margin-bottom:13px; }
.article-box .titleboxHPArticle h4,
.article-box .titleboxHPArticle h4 a,
.article-box titleboxHPArticle h5,
.article-box .titleboxHPArticle h5 a{color:#202020; font-size:18px; font-family:ProximaNova-Bold; font-weight:normal;text-transform:uppercase; line-height:1em;}
/* quarter */
.box-quarterWidth {  width: 205px; }
.box-quarterWidth.last {  margin-right: 0; }
.box-quarterWidth { overflow: hidden; float: left; float: left; height: auto; margin-right: 35px;display:inline; }
.box-quarterWidth #left_banner {float: left; width: 35px;}
.box-quarterWidth #right_banner {float: left;}
.box-quarterWidth a { text-decoration: none; color: #333333; outline:none; display:block; }
.box-quarterWidth img { border: none; width: 35px; height:35px; }
.box-quarterWidth div { min-height:7.2em; margin-right: 10px; width: 150px; }
.box-quarterWidth h3 a{ font-size:18px; text-transform: uppercase;font-family: ProximaNova-Bold; margin-top:-3px; margin-bottom:8px;line-height:1em; }
.box-quarterWidth p.infoText  {  height: auto; color: #0A4763; overflow: hidden;}

/* areas: contentSpanTop, contentSpanBottom, contentCols (colLeft, colRight */
.contentSpanTop .videoZone { width: 604px; overflow: hidden; }
/* home */
.contentSpanTop .small_articles_home { width: 615px; overflow: hidden; margin-bottom: 20px; border-top: none; }
.contentSpanTop .small_articles_home .articleLeft { float:left; margin-right:10px; }
.contentSpanTop .small_articles_home .articleRight { float: right; }

.articleContent ul, .articleContent ol {
    margin:0 0 0.75em;
    padding:0;
}

.articleContent ol li, .articleContent ul li {
    list-style:disc outside none;
    margin:0 0 0.25em 3em;
    padding:0
}

.articleContent ol li {
    list-style: decimal 
}

.articleContent .carousel ol li, .articleContent .carousel ul li {
    margin: 0
}

/******** sidebar **********/
/*****************************/	
/* carousel - see under EPG */

/* program quicklinks */
#programQuicklinks {margin-top:21px;overflow:hidden; }
.content-magazine #programQuicklinks{margin-bottom:54px;}
#programQuicklinks ul.quickLinks li { float: left; display: inline; margin:0 10px 10px 0; width:140px; }
#programQuicklinks ul.quickLinks li a { outline: none; float:left;}
#programQuicklinks ul.quickLinks li a .quickLinkBlock { height: 23px; width:23px;float:left;}
#programQuicklinks ul.quickLinks li a .quickLinkTitle { float:left; font-family: ProximaNova-Bold;font-size:14px; margin:2px 0 0 10px; text-transform:uppercase;}

/* pancarte */
#dailyProgram { overflow: hidden; border-bottom: 2px solid #CCCCCC; padding-bottom: 40px; }
#dailyProgram #topDailyProgram {margin-bottom: 35px;}
#dailyProgram #topDailyProgram #topTitle {color: #CCC; font-family: ProximaNova-Bold;float:left;font-size:14px;text-transform:uppercase;}
#dailyProgram #topDailyProgram #topLine {border:1px solid #CCC; float:right; display:block;width:765px; margin-top:8px;}
#dailyProgram ul.dailyProgramLinks li { float: left; display: inline; width: 125px;position:relative;}
#dailyProgram ul.dailyProgramLinks li a { outline: none; text-decoration: none; color:#333333; }
#dailyProgram ul.dailyProgramLinks li img { border: none;}
#dailyProgram ul.dailyProgramLinks li p { margin: 4px 2px 0 2px; }
#dailyProgram ul.dailyProgramLinks li .pancartesTitel {font-size: 20px; line-height:1em;text-transform: uppercase; margin-bottom: 5px; font-family:ProximaNova-Bold;}
#dailyProgram ul.dailyProgramLinks li .pancartesOmschrijving{font-size:12px; color: #333333; }

/******** Content Main **********/
/*****************************/	
#content_main { float:left; width:100%; }

/******** doormat **********/
/***************************/
/* doormat content */ 
.e-doormatContent { height: auto; width: 768px; overflow:hidden; margin: 0 81px 0 0; }
.e-doormatContent .doormatCrossLinks { width: 169px; float: left; overflow: hidden; margin-right: 30px; }
.e-doormatContent .doormatCrossLinks.last { margin-right: 0; }
/* Crosslink cat. */
.e-doormatContent  .doormatCrossLinks span { font-weight: bolder; text-transform: uppercase; text-decoration:none; outline: none; color: #FFF; padding-bottom: 16px; }
.e-doormatContent  .doormatCrossLinks a:hover { text-decoration: underline; }
.e-doormatContent .doormatCrossLinks ul { margin-top: 15px; }
.e-doormatContent .doormatCrossLinks img, .e-doormatContent .doormatCrossLinks li a { border: none; text-decoration:none; outline: none; color: #fff; font-size: 0.92em; font-weight: 100; }

/* footer */
.e-footer { height: 150px; }	
.e-footer .footerLinks { text-align: center; color: #ccc; font-size: 12px;}
.e-footer .footerLinks a { text-decoration: underline; color: #ccc; line-height: 140%; font-weight: 100; }
.e-footer .footerLinks a:hover { text-decoration:none; }
/* footer gallery */
.footerLogoGallery {  width: 730px; margin: 20px 0 0 20px; }
.footerLogoGallery ul { list-style: none; }
.footerLogoGallery ul li { display: inline; float: left; }
/* margin-right on two first logo's */
.footerLogoGallery ul li.firstDMLogo a { margin-right: 21px; width: 121px; height: 40px; overflow: hidden; display: block; background: transparent url(../images/cim.png) no-repeat scroll center top;  }
@media only screen and (-webkit-device-pixel-ratio: 2){
    .footerLogoGallery ul li.firstDMLogo a { margin-right: 21px; width: 121px; height: 40px; overflow: hidden; display: block; background: transparent url(../images/cim2x.png) no-repeat scroll center top; background-size: 100%;  }
}
.footerLogoGallery ul li.secDMLogo a { margin-right: 23px; width: 160px; height: 40px; overflow: hidden; display: block; background: transparent url(../images/uit_in_vlaanderen_pp.png) no-repeat scroll center top; }
.footerLogoGallery ul li.thirdDMLogo a { width: 142px; height: 40px; overflow: hidden; display: block; background: transparent url(../images/teletekst_pp.png) no-repeat scroll center top;  }
.footerLogoGallery ul li.fourthDMLogo a { width: 155px; height: 40px; overflow: hidden; display: block; background: transparent url(../images/ooit_gemist_pp.png) no-repeat scroll center top; }
.footerLogoGallery ul li.fifthDMLogo a { width: 108px; height: 40px; overflow: hidden; display: block; background: transparent url(../images/webshop_pp.png) no-repeat scroll center top; }
.footerLogoGallery ul li img { border: none; }
.footerLogoGallery ul li a { outline: none; }

/******** ad column **********/
/*****************************/
/* ad-links */
#adColumn .adlinks { width: 290px; overflow: hidden; height: auto; margin-bottom: 10px; background-color: #CCCCCC; text-align: center; padding: 5px; }

/************************************************** video player ***********************************************/
/* presentational css is included */
/******** Video PLayer **********/
/********************************/
.jw-player .nietbeschikbaar {
    font-weight: 700;
    display:block;
    height: 244px;
    width: 444px;
    color: white;
    background: #000;
    padding: 10px;
}
/* flash placeholder */
.vrtVideoPLayer div img { display: none; }

/* flv player */
.vrtVideoPLayer { height: 340px; width: 100%; overflow: hidden; float: left; }
.vrtVideoPLayer .jw-player { width: 470px; height: 264px; overflow: hidden; }

/* replace flash */
.vrtVideoPLayer #replaceFlash { height: 264px; width: 470px; overflow: hidden; background-color: #000; display: block; display: none; }
/* refresh */
#replaceFlash .refresh { padding-top: 90px; }
.refresh a { height: 2.67em; width: 17em; margin: 0 auto; text-decoration: none; display: block; }
.refresh a img { border: none; float: left; display: block; }
.refresh a span { color: #fff; font-weight: 300; text-transform: uppercase; font-size: 1.33em; position: relative; top: 8px; line-height: 120%; }
.refresh a:hover span { text-decoration: underline; }
*html .refresh a:hover { text-decoration: underline; }
/* slider */
#replaceFlash .chooseOtherVideo { /*width: 470px; height: 74px; margin: 30px 0; overflow: hidden; position: relative;*/ display: none; }
.chooseOtherVideo ul.videoList { background-color: transparent; margin: 0 11px; }
.chooseOtherVideo ul.videoList li { float:left; height:74px; overflow: hidden; width:135px; margin: 0 7px; list-style-type: none; }
.chooseOtherVideo ul.videoList li a { outline: none; }
.chooseOtherVideo ul.videoList li a img { border: none; display: block; }
/* extra border on :hover */
ul.videoList li { position: relative; height: 74px; }
ul.videoList li a:hover span { height: 72px; width: 133px; position: absolute; top: 0; left: 0; border: 1px solid #fff; }
/* share videos */
#replaceFlash .user { height: 1.42em; width: 20.00em; margin: 0 auto; overflow: hidden; margin-top: 18px; }
.user .moreVideos a { font-size: 1.17em; color: #fff; text-decoration: none; font-weight: 300; line-height: 120%; }
.user .moreVideos a:hover { text-decoration: underline; }
.user .shareArticle a { float: left; margin-right: 20px; }
.user .shareArticle a img { border: none; display: block; } 

/* ************************************************* Drupal FIX ************************************************* */
#header .mainNav .navRight .menuRightTop input.hidden { display: none; }
/* search box 1 */
#header .mainNav .navRight .menuRightTop form#search-theme-form input#edit-search-theme-form { display: none; }
#header .mainNav .navRight .menuRightTop form#search-theme-form input#a-unique-id { display: none; }
/* search box 2 */
#header .mainNav .navRight .menuRightTop form#sphinx-block-form input#edit-sphinx-block-form { display: none; }
#header .mainNav .navRight .menuRightTop form#sphinx-block-form input#edit-sphinx-block-form-form-token { display: none; } 

/* search collapse */
#sphinx-search-form .collapsible {display:none}

/* button on search results page */
#e-page #e-bottomContainer .contentCenter form#sphinx-search-form #edit-submit { background-color:#000; border:medium none; color:#fff; cursor:pointer; font-size:1em; height:1.67em; padding:1px 7px 7px; width:5em; margin: 12px; }
#e-page #e-bottomContainer .contentCenter form#sphinx-search-form #edit-searchstring-wrapper { float: left; }
#e-page #e-bottomContainer .contentCenter form#sphinx-search-form #edit-searchstring-wrapper #edit-searchstring { border: 1px solid rgb(171, 178, 177); background-color: rgb(255, 255, 255); font-size: 0.95em; padding-top: 2px; padding-right: 0pt; padding-bottom: 2px; padding-left: 2px;height: 1.35em; }

.field-field-teaser .field-label { display:none; }
.pager { clear:both; display:block; float:left; height:20px; margin:0; overflow:hidden; text-align:center;width:920px; background-color:#FFF;}

/* book */
.contentCenter .book-navigation .menu { padding: 1em 0 2em 3em; overflow: hidden; }
.contentCenter .book-navigation .menu li.leaf { list-style-image: none; }
.contentCenter .book-navigation .menu li.leaf a { list-style-image: none; float: none; }
.book-navigation .page-links .page-up { position: relative; }

/* book overview */
.contentCenter .book-navigation li.collapsed a { float: none; }

/* contrast */
#contrast_normaal_link { display: none; }
#contrast_hoog_link { display: inline; } 

tr.even td, tr.odd td {
    padding-right: 5px;
}

.bannerListRow td {
    padding: 8px;	
}

#vrt-banner-list-table tr.odd {
    background-color:#EEEEEE;
    padding: 8px;	
}

#vrt-banner-list-table tr.even {
    background-color:#F2F2F2;
    padding: 8px;	
}

.commentFormNameField {
    display: none;
}

.eensubthemes-form {
    margin: 10px;
}

.eensubthemes-form table {
    margin-bottom: 15px;
}

/* .comment_reply { visibility: hidden }*/
.comment_reply { display: none }

/* boek menu */
.sideBar ul.menu{
    background-color:#fff;
    border:1px solid #fff;
}

.sideBar ul.menu li ul.menu{
    background:none;
    border:none;
}

.sidebar ul.menu li.leaf {
    margin-left:10px;
    padding-left:10px;
    background:url(../images/bg-li-white.gif) no-repeat 0px 0px;
}

.sidebar ul.menu li ul li{
    margin-left:10px;
    padding-left:0;     
}

/** recepten **/
ul.ingredients {
    margin-left:20px;
    list-style-type: block;
    margin-bottom: 20px;
}

.jw-player-embed a {
    position: absolute;
    margin-top: 265px
}

.jw-player-embed-overlay {
    display:none;
    background:black;
    padding: 5px;
    width: 354px;
    margin: 50px;
    margin-top: 70px;
    position: absolute;
}

.articleContent .programArticle .box-fullWidth-image-left .articleBody .jw-player-embed-overlay a {
    position: absolute;
    margin-top: -12px;
    margin-left: 345px;
    color: #fff;
    background: black;
    padding: 4px 6px 4px 6px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-borer-radius: 20px;
    border-radius: 20px;
    font-size: 10px;
    color: white;
    font-weight: 700;
    text-decoration: none
}

.jw-player-embed-overlay textarea {
    width: 344px;
    height: 60px;
    display:block;
    margin-bottom: 5px;
    font-family:Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 5px;
}

.jw-player-embed-overlay span {
    font-size: 11px;
    color:white;
}
.print {
    display: none
}
.hidden {display:none;}

#mobile_teletext {
    text-align:center;
}
#charlimitinfo{
    float:right;
    margin-right: 35px;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
    .box-halfWidth a{
        display:block;
    }
}

.twitter-share-button {
    position: absolute;
    left: 200px;
    top: -2px;
}
.printArticle img {
    float: left;
    margin-right: 3px;
}

.headerSocial {
    position: absolute;
    right: 0;
    text-align: right;
    top: 90px;
}
.headerSocial P {
    float: left;
}

#widget-vrtbalk-menu, #widget-vrtcookiebalk div.widget-vrtcookiebalk-wrapper {
    margin: auto;
    width: 1250px;
}
#videoZoneContainer .teaserInfo p a {
    font-size:14px;
}

/* --- ADMIN --- */
.admin-list dt {font-family: ProximaNova-Bold;font-size:14px;}
.admin-list dd {margin-bottom: 10px;}
#node-form {width: 613px;}
.locations {margin-top:15px;margin-bottom: 15px;}
#wedstrijdtitel{color:#202020;font-family: ProximaNova-Bold;font-size:32px;font-weight: normal;}